### Virtual Method

# Gio Mount get_icon

#### Declaration [src]

    GIcon*
    get_icon (
      GMount* mount
    )

#### Description [src]

Gets the icon for `mount`.

#### Return value

Type: `GIcon`

A `GIcon`. The returned object should be unreffed with `g_object_unref()` when no longer needed.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.